Tecnología

La nueva actualización de WhatsApp dejará de dar soporte a esta lista de móviles iPhone

  • Algunos iPhone no podrán soportar las actualizaciones de WhatsApp
  • En concreto, todos aquellos cuyo sistema operativo sea el iOS 9
  • La compañía californiana Apple inauguró iOS 9 en el año 2015
iOS 9 de iPhone, el problema para WhatsApp
Madrid

Facebook, compañía propietaria de la aplicación WhatsApp, ha anunciado esta semana que el sistema operativo iOS de algunos iPhone no soportará las nuevas actualizaciones de la herramienta de mensajería instantánea.

Según el documento 'Información acerca de los dispositivos iPhone' a partir de ahora "para usar WhatsApp en tu iPhone, necesitas iOS 10 o una versión posterior", explica. "Debido a los cambios en la funcionalidad del dispositivo causados por estas modificaciones, no podemos ofrecer soporte si el iPhone tiene una versión modificada del sistema operativo", añade el documento.

Esto significa que los usuarios con iOS 9, que Apple inauguró en 2015, ya no podrán instalar WhatsApp. Sin embargo no perderán acceso a la app si ya está instalada en el terminal. No obstante, estos usuarios comenzarán a perder funcionalidades. Así, la compañía recomienda que para una mejor experiencia, se "use la versión de iOS más actualizada".

Qué iPhone antiguos podrá actualizar y cuáles no

1. Lista de móviles de Apple que no contarán con WhatsApp son: del iPhone 4s al 1, el iPad 2 y 3, e iPad mini 1 y el iPod touch 5G

2. Lista de móviles de Apple antiguos con iOS 10 que pueden usar WhatsApp: iPhone 5, 5c, 5s, 6, 6 Plus, 6s, 6s Plus, 7, 7 Plus, SE

comentarios0WhatsAppWhatsAppFacebookFacebookTwitterTwitterLinkedinlinkedin
FacebookTwitterlinkedin